| GET /api/campaign-audiences/{id}/relationships/campaign | Get an audience's campaign id |
| GET /api/campaign-audiences/{id}/relationships/campaign-messages | Get an audience's message ids |
| GET /api/campaign-messages/{id}/relationships/campaign | Get a message's campaign id |
| GET /api/campaign-messages/{id}/relationships/campaign-audience | Get a message's audience id |
| GET /api/campaign-messages/{id}/relationships/campaign-variations | Get a message's variation ids |
| GET /api/campaign-messages/{id}/relationships/image | Get a message's image id |
| PATCH /api/campaign-messages/{id}/relationships/image | Set a message's image |
| GET /api/campaign-messages/{id}/relationships/tags | Get a message's tag ids (its campaign's) |
| GET /api/campaign-messages/{id}/relationships/template | Get a message's template id |
| GET /api/campaign-variations/{id}/relationships/campaign-message | Get a variation's message id |
| GET /api/campaign-variations/{id}/relationships/image | Get a variation's image id |
| GET /api/campaign-variations/{id}/relationships/translation | Get a variation's translation id |
| GET /api/campaigns/{id}/relationships/campaign-audiences | Get a campaign's audience ids |
| GET /api/campaigns/{id}/relationships/campaign-messages | Get a campaign's message ids |
| GET /api/campaigns/{id}/relationships/tags | Get a campaign's tag ids |
| GET /api/catalog-categories/{id}/relationships/items | List the ids of a category's items |
| POST /api/catalog-categories/{id}/relationships/items | Add items to a category |
| PATCH /api/catalog-categories/{id}/relationships/items | Replace a category's items |
| DELETE /api/catalog-categories/{id}/relationships/items | Remove items from a category |
| GET /api/catalog-items/{id}/relationships/categories | List the ids of an item's categories |
| POST /api/catalog-items/{id}/relationships/categories | Add categories to an item |
| PATCH /api/catalog-items/{id}/relationships/categories | Replace an item's categories |
| DELETE /api/catalog-items/{id}/relationships/categories | Remove categories from an item |
| GET /api/catalog-items/{id}/relationships/variants | List the ids of an item's variants |
| GET /api/coupon-codes/{id}/relationships/coupon | Get the id of a code's coupon |
| GET /api/coupons/{id}/relationships/coupon-codes | List the ids of a coupon's codes |
| GET /api/object-schemas/{id}/relationships/object-schemas | List an object schema's relationships to other object schemas |
| POST /api/object-schemas/{id}/relationships/object-schemas | Add relationships from an object schema to other object schemas |
| PATCH /api/object-schemas/{id}/relationships/object-schemas | Rename or describe a relationship from an object schema to other object schemas |
| DELETE /api/object-schemas/{id}/relationships/object-schemas | Remove relationships from an object schema to other object schemas |
| GET /api/object-schemas/{id}/relationships/profile-object-schemas | List an object schema's relationships to profiles |
| POST /api/object-schemas/{id}/relationships/profile-object-schemas | Add relationships from an object schema to profiles |
| PATCH /api/object-schemas/{id}/relationships/profile-object-schemas | Rename or describe a relationship from an object schema to profiles |
| DELETE /api/object-schemas/{id}/relationships/profile-object-schemas | Remove relationships from an object schema to profiles |
| GET /api/object-schemas/{id}/relationships/source-mapping | Get the id of an object schema's source mapping |
| GET /api/object-types/{id}/relationships/current-schema | Get the id of an object type's current schema |
| GET /api/object-types/{id}/relationships/draft-schema | Get the id of an object type's draft schema |
| GET /api/object-types/{id}/relationships/object-ingestion-logs | List the ids of an object type's ingestion failures |
| GET /api/object-types/{id}/relationships/object-records | List the ids of an object type's records |
| GET /api/object-types/{id}/relationships/object-types | List the object types an object type relates to |
| GET /api/object-types/{id}/relationships/profile-object-types | List the profile relationships of an object type |
| GET /api/object-types/{id}/relationships/schema-versions | List the ids of an object type's schema versions |
| GET /api/events/{id}/relationships/metric | Get the metric id of an event |
| GET /api/events/{id}/relationships/profile | Get the profile id of an event |
| GET /api/flow-actions/{id}/relationships/flow | Get the id of the flow an action belongs to |
| GET /api/flow-actions/{id}/relationships/flow-messages | List the ids of an action's messages |
| GET /api/flow-messages/{id}/relationships/flow-action | Get the id of the action a flow message belongs to |
| GET /api/flow-messages/{id}/relationships/template | Get the id of a flow message's template |
| GET /api/flows/{id}/relationships/flow-actions | List the ids of a flow's actions |
| GET /api/flows/{id}/relationships/tags | List the ids of a flow's tags |
| GET /api/form-versions/{id}/relationships/form | Get the id of the form a version belongs to |
| GET /api/forms/{id}/relationships/form-versions | List the ids of a form's versions |
| GET /api/lists/{id}/relationships/flow-triggers | List the ids of the flows a list starts |
| GET /api/lists/{id}/relationships/profiles | List the ids of a list's members |
| POST /api/lists/{id}/relationships/profiles | Add profiles to a list |
| DELETE /api/lists/{id}/relationships/profiles | Remove profiles from a list |
| GET /api/lists/{id}/relationships/tags | List the ids of a list's tags |
| GET /api/custom-metrics/{id}/relationships/metrics | List the ids of the metrics a custom metric combines |
| GET /api/mapped-metrics/{id}/relationships/custom-metric | Get the custom metric id of a mapped metric |
| GET /api/mapped-metrics/{id}/relationships/metric | Get the metric id of a mapped metric |
| GET /api/metric-properties/{id}/relationships/metric | Get the metric id of a metric property |
| GET /api/metrics/{id}/relationships/flow-triggers | List the ids of the flows a metric starts |
| GET /api/metrics/{id}/relationships/metric-properties | List the ids of a metric's properties |
| GET /api/profile-bulk-import-jobs/{id}/relationships/lists | Get the list ids of a profile import job |
| GET /api/profile-bulk-import-jobs/{id}/relationships/profiles | Get the profile ids of a profile import job |
| GET /api/profiles/{id}/relationships/conversation | Get the conversation id of a profile |
| GET /api/profiles/{id}/relationships/conversations | Get the conversation ids of a profile |
| GET /api/profiles/{id}/relationships/lists | Get the list ids of a profile |
| GET /api/profiles/{id}/relationships/push-tokens | Get the push token ids of a profile |
| GET /api/profiles/{id}/relationships/segments | Get the segment ids of a profile |
| GET /api/push-tokens/{id}/relationships/profile | Get the profile id of a push token |
| GET /api/segments/{id}/relationships/flow-triggers | List the ids of the flows a segment starts |
| GET /api/segments/{id}/relationships/profiles | List the ids of a segment's members |
| GET /api/segments/{id}/relationships/tags | List the ids of a segment's tags |
| GET /api/tag-groups/{id}/relationships/tags | List the ids of the tags in a tag group |
| GET /api/tags/{id}/relationships/campaigns | List the ids of campaigns with a tag |
| POST /api/tags/{id}/relationships/campaigns | Put a tag on campaigns |
| DELETE /api/tags/{id}/relationships/campaigns | Take a tag off campaigns |
| GET /api/tags/{id}/relationships/flows | List the ids of flows with a tag |
| POST /api/tags/{id}/relationships/flows | Put a tag on flows |
| DELETE /api/tags/{id}/relationships/flows | Take a tag off flows |
| GET /api/tags/{id}/relationships/lists | List the ids of lists with a tag |
| POST /api/tags/{id}/relationships/lists | Put a tag on lists |
| DELETE /api/tags/{id}/relationships/lists | Take a tag off lists |
| GET /api/tags/{id}/relationships/segments | List the ids of segments with a tag |
| POST /api/tags/{id}/relationships/segments | Put a tag on segments |
| DELETE /api/tags/{id}/relationships/segments | Take a tag off segments |
| GET /api/tags/{id}/relationships/tag-group | Get the id of a tag's tag group |
| GET /api/text-messaging-senders/{id}/relationships/text-messaging-sender-registration | Get the registration id of a text messaging sender |